//Microsoft Developer Studio generated resource script.
//
#include <winver.h>
#include "resource.h"

/////////////////////////////////////////////////////////////////////////////
// English (U.K.) resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENG)
#ifdef _WIN32
#pragma code_page(1252)
#endif //_WIN32

/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

// Icon with lowest ID value placed first to ensure application icon
// remains consistent on all systems.
IDI_ICON1               ICON    DISCARDABLE     "data/images/icon-win32.ico"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,0,0,17
 PRODUCTVERSION 0,0,0,17
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x21L
#else
 FILEFLAGS 0x20L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "\0"
            VALUE "CompanyName", "New Breed Software\0"
            VALUE "FileDescription", "Tux Paint Config - Configures Tux Paint.\0"
            VALUE "FileVersion", "0.0.11\0"
            VALUE "InternalName", "Tux Paint Configuration\0"
            VALUE "LegalCopyright", "Copyright (C) 2008-2021 Tux Paint Development Team\0"
            VALUE "LegalTrademarks", "\0"
            VALUE "OriginalFilename", "tuxpaint-config.exe\0"
            VALUE "PrivateBuild", "\0"
            VALUE "ProductName", "Tux Paint Config\0"
            VALUE "ProductVersion", "0.0.17\0"
            VALUE "SpecialBuild", "win32 build\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

#endif    // English (U.K.) resources
/////////////////////////////////////////////////////////////////////////////

